aboutsummaryrefslogtreecommitdiffstats
path: root/chapter5/binutils.sh
diff options
context:
space:
mode:
authorWilliam Harrington <kb0iic@berzerkula.org>2021-12-11 00:52:08 -0600
committerWilliam Harrington <kb0iic@berzerkula.org>2021-12-11 00:52:08 -0600
commit2c8204d6325a1a6607392d5905227b9043da17cc (patch)
tree5a2d9047d0a3fb5664c17284b92c6e572507d062 /chapter5/binutils.sh
parentf699702e72de8200632cfb95350ad51bb68c4b6f (diff)
Major updates.
Diffstat (limited to 'chapter5/binutils.sh')
-rw-r--r--chapter5/binutils.sh26
1 files changed, 13 insertions, 13 deletions
diff --git a/chapter5/binutils.sh b/chapter5/binutils.sh
index 5176d0c..32246d8 100644
--- a/chapter5/binutils.sh
+++ b/chapter5/binutils.sh
@@ -1,13 +1,13 @@
-#!/bin/bash
-set -e
-
-mkdir build
-cd build || exit 1
-
-../configure --prefix="${LFS}"/tools \
- --with-sysroot="${LFS}" \
- --target="${LFS_TGT}" \
- --disable-nls \
- --disable-werror &&
-make &&
-make -j1 install
+#!/bin/bash
+set -e
+
+mkdir build
+cd build || exit 1
+
+../configure --prefix="${LFS}"/tools \
+ --with-sysroot="${LFS}" \
+ --target="${LFS_TGT}" \
+ --disable-nls \
+ --disable-werror &&
+make &&
+make -j1 install